from PytorchBoot.application import PytorchBootApplication
from runners.strategy_generator import StrategyGenerator

@PytorchBootApplication("train")
class TrainApp:
    @staticmethod
    def start():
        StrategyGenerator(r"configs\train_config.yaml").run()